[LocalizedFileNames]
Luigi_CasinoHatless_White_EX_STC_HD.png=@Luigi_CasinoHatless_White_EX_STC_HD.png,0
Luigi_CasinoHatless_Red_EX_STC_HD.png=@Luigi_CasinoHatless_Red_EX_STC_HD.png,0
Luigi_CasinoHatless_EX_STC_HD.png=@Luigi_CasinoHatless_EX_STC_HD.png,0
Luigi_CasinoHatless_Blue_EX_STC_HD.png=@Luigi_CasinoHatless_Blue_EX_STC_HD.png,0
Luigi_CasinoHatless_White_EX_BP_HD.png=@Luigi_CasinoHatless_White_EX_BP_HD.png,0
Luigi_CasinoHatless_White_EX_CSP_HD.png=@Luigi_CasinoHatless_White_EX_CSP_HD.png,0
Luigi_CasinoHatless_Red_EX_BP_HD.png=@Luigi_CasinoHatless_Red_EX_BP_HD.png,0
Luigi_CasinoHatless_Red_EX_CSP_HD.png=@Luigi_CasinoHatless_Red_EX_CSP_HD.png,0
Luigi_CasinoHatless_EX_BP_HD.png=@Luigi_CasinoHatless_EX_BP_HD.png,0
Luigi_CasinoHatless_EX_CSP_HD.png=@Luigi_CasinoHatless_EX_CSP_HD.png,0
Luigi_CasinoHatless_Blue_EX_BP_HD.png=@Luigi_CasinoHatless_Blue_EX_BP_HD.png,0
Luigi_CasinoHatless_Blue_EX_CSP_HD.png=@Luigi_CasinoHatless_Blue_EX_CSP_HD.png,0
